@charset "gb2312";
/* 全局CSS定义 */
body {font-family:"宋体";margin:0;padding:0;font-size:12px; background:#000; color:#888c8d; line-height:20px;}
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table,li,tr,th,br{font-size:12px;}
img{ display:block;}
/* 链接颜色 */
a{ text-decoration:none; color:#888c8d; }
a:hover{ text-decoration: underline; color:#C00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.cl{ clear:both;}
/* nav */
#nav{ margin:0 auto; width:980px; height:28px; padding-top:7px; text-align:center; color:#FFF; background: url(../images/title_01.jpg) repeat-x top; font-family:"宋体"; font-size:12px; }
#nav a{ color:#FFF; }

.fs_1{ font-size:16px; font-weight:bold;}
.fc_1 a{ color:#b51b25;}
.bor_1 img{ border:1px #6f6f6f solid;}
.bor_2 img{ border:1px #a8a8a8 solid;}

.list{ padding-top:72px;}
.list li{ background:url(../images/title_11.gif) 0px 10px no-repeat; line-height:25px; padding-left:10px;}

.t24{ text-indent:24px;}
.l18{ line-height:18px;}
.l20{ line-height:20px;}

/* footer */

#footer{ width:100%; margin:0 auto; line-height:25px; font-family:"宋体"; color:#FFF; background:#000; padding:20px 0; font-size:12px; }
#footer a{ color:#FFF;}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center;}